# Chain Application API

### [ServerWallet API](/application-apis/account.md)

You can create and use a private key using the Server Wallet.

* createAccount
* getAddressInfo
* exportAddress
* importAddress
* importAddressWithPrivateKey
* getAddressTokenList

### [Payment API](/application-apis/payment-apis/payment-grpc.md)

PaymentAPIs offers an easily applicable blockchain-based reward and payment feature through its console and API.

* [Points (REST)](/application-apis/payment-apis/points-rest.md)

### [IPFS API](/application-apis/ipfs-apis.md)

We provide a private IPFS service for storage of non-fungible content.\
You can find a developer reference for private IPFS here.

* [API References](/application-apis/ipfs-apis/api-references.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.finenex.net/application-apis.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
